@font-face {font-family: 'Myriad Pro'; src: url('../fonts/MyriadPro-Cond.eot');}
@font-face {font-family: 'Adobe Garamond Pro'; src: url('../fonts/agaramondpro-regular-webfont.eot');}
@font-face {font-family: 'Myriad Pro'; src: url('../fonts/MyriadPro-Cond.otf');}
@font-face {font-family: 'Adobe Garamond Pro'; src: url('../fonts/AGaramondPro-Regular.otf');}

#noscript{
margin-top: -170px;
color: #fff;
text-align: center;
width:432px;
margin-left: auto;
margin-right: auto;
}


#noscript span{
	font-family: Adobe Garamond Pro ,serif;
	margin-top: 200px;
	width:432px;
	border-bottom: 1px solid #393939;
	border-top: 1px solid #393939;
	padding: 20px 0;
	float:left;
	text-shadow: 1px 1px 2px rgba(0,0,0,1);
	text-align: center;
	color: #f9f9f9;
	font-size: 40px;
}

#top_border{
	top:0;
	background-image:url('../img/top_border.jpg');
	background-repeat:repeat-x;
	height: 24px;
	width: 100%;
}


#container{
	width: 735px;
	margin-top: -10px;
	margin-left:auto;
	margin-right: auto;
	background-image:url('../img/bg_light.png');
	background-repeat:no-repeat;
}

/* -------------- BEGIN COUNTER ---------------------*/

#countbox{
	color: #fff;
	font-family: Myriad Pro,Helvetica,sans-serif;
	font-size: 50px;
	width: 432px;
	height: 130px;
	margin-left:auto;
	margin-right: auto;
}

#days{
	float: left;
	text-align: center;	
	background-image:url('../images/flip.png');
	background-repeat:no-repeat;
	margin: 0 7px 0 7px;
	padding-top: 0.7em;
	height: 89px;
	width: 94px;
	z-index:1;
}

		#days_text{
			position: absolute;
			margin-top: 40px;
			height: 26px;
			width: 94px;
		}
		#days_text:after {  
			color: #626065 !important; 
			content: 'DAYS' !important;
			font-size: 0.25em;
			font-weight: bold;
		}
	
#hours{	
	float: left;
	text-align: center;
	background-image:url('../images/flip.png');
	background-repeat:no-repeat;
	margin: 0 7px 0 7px;
	padding-top: 0.7em;
	height: 89px;
	width: 94px;
	z-index:1;
}

		#hours_text{
			position: absolute;
			margin-top: 40px;
			height: 26px;
			width: 94px;
		}
		#hours_text:after {
			color: #626065 !important; 
			content: 'HOURS' !important;
			font-size: 0.25em;
			font-weight: bold;
		}

#mins{
	float: left;
	text-align: center;
	background-image:url('../images/flip.png');
	background-repeat:no-repeat;
	margin: 0 7px 0 7px;
	padding-top: 0.7em;
	height: 89px;
	width: 94px;
    z-index:1;
}

		#mins_text{
			position: absolute;
			margin-top: 40px;
			height: 26px;
			width: 94px;
		}
		#mins_text:after {
			color: #626065 !important; 
			content: 'MINUTES' !important;
			font-size: 0.25em;
			font-weight: bold;
		}

#secs{
	float: left;
	text-align: center;
	background-image:url('../images/flip.png');
	background-repeat:no-repeat;
	margin: 0 7px 0 7px;
	padding-top: 0.7em;
	height: 89px;
	width: 94px;
    z-index:1;
}

		#secs_text{
			position: absolute;
			margin-top: 40px;
			height: 26px;
			width: 94px;
		}
		#secs_text:after {
			color: #626065 !important; 
			content: 'SECONDS' !important;
			font-size: 0.25em;
			font-weight: bold;
           
		}

#days span, #hours span, #mins span , #secs span {
	background: url(../images/flip_gradient.png);
	background-repeat:no-repeat;
	margin-top: -0.7em;
	position: absolute;
	display: block;
	height: 57px;
	width: 94px;
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
    #days { padding-top: 0.78em; }
    #hours { padding-top: 0.78em; }
    #mins { padding-top: 0.78em; }
    #secs { padding-top: 0.78em; }

    #days span { margin-top: -0.78em; } 
    #hours span { margin-top: -0.78em; } 
    #mins span { margin-top: -0.78em; }
    #secs span { margin-top: -0.78em; }
}

/* -------------- END COUNTER ---------------------*/



/* -------------- BEGIN SOCIAL MEDIA ---------------------*/

.col_def_title{padding:0px !important;}
.default_home_part{height:auto !important;}

 #social_media{
	height: 30px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
 }
 
#social_media .social_box{
	border:0;
	float:left;
	padding: 0 5px 20px 5px;
	width: 30px;
	height: 30px;

}

img.in {
	border:0;
	position: absolute;
	width: 30px;
	height: 30px;
    z-index: 10;
	}
 
img.out {
	border:0;
	position: absolute;
	width: 30px;
	height: 30px;
}

@media all and (max-width: 500px) {
#countbox {
	width: auto;
	display: inline-block;
	font-size: 38px;
	height: 106px;
}
#days{
	background-image:url('../images/flip-rsp.png');
	width: 60px;
	padding-top: 0.5em;
	margin: 0 3px;
}	
#hours{	
	background-image:url('../images/flip-rsp.png');
	width: 60px;
	padding-top: 0.5em;
	margin: 0 3px;
}
#mins{
	background-image:url('../images/flip-rsp.png');
	width: 60px;
	padding-top: 0.5em;
	margin: 0 3px;
}
#secs{
	background-image:url('../images/flip-rsp.png');
	width: 60px;
	padding-top: 0.5em;
	margin: 0 3px;
}
#days_text { margin-top: 24px; width: 60px; }
#hours_text { margin-top: 24px; width: 60px; }
#mins_text { margin-top: 24px; width: 60px; }
#secs_text { margin-top: 24px; width: 60px; }
#days span, #hours span, #mins span , #secs span { margin-top: -0.5em; width: 60px; height: 36px; background: url(../images/flip_gradient-rsp.png); }
}


/*====================== 8-1-2019 css start ======================*/ 


.home-content-top .col_part{float:left;width:calc(55% - 15px);margin-right:10px;}
.home-content-top .col_part:nth-child(2n){margin-right:0px;}
.home-content-top .col_part img{float:left;width:100%;max-width:100%;}

.bottom_header{float:left;width:100%;background-color:#000;padding:15px 0px;}
.bottom_header .logo{float:left;}
.bottom_header .logo a{display:inline-block;}
.bottom_header .logo a img{width:auto;float:left;}

.bottom-line{float:right;margin-top:15px;}
.bottom-line p{color:#fff;font-size:14px;color:#fff;width:200px;text-align:right;line-height:1.2;}
.bottom-line p a{font-size:18px;font-weight:600;color:#fff;cursor:none;}
.bottom-line p span{font-weight:300;font-size:18px;}

.col_sec_part{width:calc(33% - 15px);float:right;}

.box_02{    height: 90px !important;
    margin-top: -35px !important;
    padding: 0 20px !important;}
.box_02 img{width:100%;}

@media screen and (max-width:991px) {

    .box_02 {margin-top: 0px !important;height: 145px !important;position:relative;}
    .box_02 img{position: absolute;top: 50%;left: 0;right: 0;margin: 0 auto;transform: translateY(-50%);}

}
@media screen and (max-width:767px){
    .home-content-top .col_part{width:100% !important;margin:0px;}

}

@media screen and (max-width:479px) {
    

}


/*#ED2226
#010101*/


/*====================== 8-1-2019 css End ======================*/